# Uses of Class
org.apache.sling.starter.access.models.RestrictionDefinitionInfo

Packages that use RestrictionDefinitionInfo
Package
Description
org.apache.sling.starter.access.models

## Uses of RestrictionDefinitionInfo in org.apache.sling.starter.access.models

Methods in org.apache.sling.starter.access.models that return types with arguments of type RestrictionDefinitionInfo
Modifier and Type
Method
Description
`List<RestrictionDefinitionInfo>`
Ace.`getSupportedRestrictionsInfo()`